### Virtual Method

# Gtk IMContextactivate_osk_with_event

#### Declaration [src]

    gboolean
    activate_osk_with_event (
      GtkIMContext* context,
      GdkEvent* event
    )

#### Description

No description available.

#### Parameters

`event`

  Type: `GdkEvent`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.